package cn.report.chart.model;

public class DateValue {
    private String startMonth;
    private String startYear;
    private String endMonth;
    private String endYear;

    public String getStartMonth() {
        return startMonth;
    }

    public void setStartMonth(String startMonth) {
        this.startMonth = startMonth;
    }

    public String getStartYear() {
        return startYear;
    }

    public void setStartYear(String startYear) {
        this.startYear = startYear;
    }

    public String getEndMonth() {
        return endMonth;
    }

    public void setEndMonth(String endMonth) {
        this.endMonth = endMonth;
    }

    public String getEndYear() {
        return endYear;
    }

    public void setEndYear(String endYear) {
        this.endYear = endYear;
    }

    @Override
    public String toString() {
        return "DateValue{" +
                "startMonth='" + startMonth + '\'' +
                ", startYear='" + startYear + '\'' +
                ", endMonth='" + endMonth + '\'' +
                ", endYear='" + endYear + '\'' +
                '}';
    }
}
